name = "modernfix-fabric-5.19.0+mc1.20.1"
filename = "modernfix-fabric-5.19.0+mc1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/nmDcB62a/versions/ZYnwHpym/modernfix-fabric-5.19.0%2Bmc1.20.1.jar"
hash = "e98d6bad17d26856cc1c9c3b0f01d894c6e479819995971fa4ad84239243c49adfad94c7e4dfc691ac5adbaa32ce69489fe0dc737453fe3c8b4f050773ce0072"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "nmDcB62a"
version = "ZYnwHpym"
